import path from 'path';
import { fileURLToPath } from 'url';

const __dirname = path.dirname(fileURLToPath(import.meta.url));

function getSmileImage() {
   return path.join(__dirname, '../sample/smile.png');
}

function getCatVideo() {
   return path.join(__dirname, '../sample/cat.mp4');
}

export { getSmileImage, getCatVideo };